## ros2-colcon-cd 0.2.1

=== debian/changelog ===
ros2-colcon-cd (0.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Timo Röhling ]
  * New upstream version 0.2.1
  * Update patches
    - Drop 0001-Make-spell-checking-test-optional.patch (obsolete)
    - Drop 0002-pass-with-flake8-3.8-10.patch (merged upstream)
  * Bump Standards-Version to 4.6.2
  * Disable tests (linter checks are not useful)
  * Improve package description

 -- Timo Röhling <roehling@debian.org>  Tue, 19 Mar 2024 15:12:29 +0100
