=== debian/control ===
Source: ros2-colcon-cd
Section: python
Priority: optional
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timon Engelke <debian@timonengelke.de>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Timo Röhling <roehling@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools,
               python3-colcon-core
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/colcon/colcon-cd
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-cd.git
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-cd

Package: python3-colcon-cd
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: colcon
Description: Extension for colcon to change the current working directory
 This package is part of ROS 2, the Robot Operating System.
 colcon is a meta build tool to improve the workflow of building, testing and
 using multiple software packages. It is the recommended tool for ROS 2 to set
 up workspaces and build packages from source, but can also handle old ROS 1
 workspaces.
 .
 This package provides a shell extension to change the current working directory
 to the source directory of any ROS package in the current workspace.
