=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE = test

%:
	dh $@ --buildsystem=pybuild
